/* Base structural layout overrides matching Landing items */
.border-viber {
    border-color: #7360F2 !important;
}
.bg-viber {
    background-color: #6F3E97 !important;
}
.text-viber {
    color: #7360F2 !important;
}
.icon-feature-circle {
    border-color: #7360F2 !important;
}
.icon-feature {
    color: #7360F2 !important;
}